.bs-docs-nav .navbar-toggle .icon-bar {
	background-color: #fa8000;
}
.main-bg {
	background: url(../images/main-bg.png) no-repeat;
	height: 673px;
	position: relative;
}
footer {
	background: url(../images/footer-bg.png) no-repeat #4e4e4e;
	color: white;
	clear: both;
}
.list-li {
	border-right: 1px solid #fff;
	display: inline-block;
	line-height: normal;
	margin: 13px 0;
	padding: 0 15px;
}
.product-box img {
	border: 2px solid #dcdcdc;
	height: 127px;
	width: 100%;
}
.list-li:last-child {
	border-right-width: 0;
}
.footer-menu {
	margin-bottom: 0;
}
.footer-menu li a {
	color: white;
}
.top-head-text {
	color: white;
	font-family: "Arvo", serif;
	padding: 30px 40px;
	width: 48%;
}
.top-head-text h2 {
	color: white;
	font-size: 42px;
	margin: 0;
}
.top-head-text p {
	font-size: 22px;
}
.master-point span {
	background: #fff200;
	border-radius: 50%;
	display: inline-block;
	margin: 0 5px;
	padding: 5px;
}
.master-point {
	margin: 30px 0 5px;
}
.get-area-bottom {
	bottom: 30px;
	position: absolute;
	right: 68px;
	width: 250px;
}
.get-area-bottom button {
	background: url(../images/quote-btn.png) no-repeat;
	width: 252px;
	height: 68px;
	cursor: pointer;
	border: none;
}
.get-area-bottom > span {
	color: #bcbec0;
	display: block;
	font-size: 19px;
	margin-top: 20px;
	text-align: right;
}
.get-area-bottom > span a {
	color: #bcbec0;
	text-decoration: underline;
}
.left-bar.nav a {
	background: none repeat scroll 0 0 #4d4d4d;
	border-bottom: 1px solid #b8b8b8;
	font-size: 18px;
	text-align: right;
}
.left-bar.nav a:hover, .left-bar.nav a:focus, .left-bar.nav li.active a {
	background: none repeat scroll 0 0 #4d4d4d;
	color: #fff200;
	font-weight: bold;
}
header {
	border-bottom: 1px solid #939598 !important;
}
.mrgt25 {
	margin-top: 25px;
}
#sidebar {
	background: none;
	height: auto;
	overflow: hidden;
}
.page-heading {
	font-size: 22px;
	font-weight: bold;
}
.main-section p {
	font-size: 16px;
	margin-bottom: 15px;
}
.page-banner img {
	width: 100%;
}
.product-box p .product_size {
	font-weight: bold;
	text-align: left;
	color: #333333
}
.product-box .product-heading {
	margin-bottom: 0px;
	margin-top: 0;
	line-height: 21px;
}
.product-box .product-heading .product_title {
	color: #d20000;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 0;
}
.dropdown-submenu:hover .dropdown-menu {
	display: block;
}
nav .navbar-nav > li.active > a {
	color: #000;
}
.main-section {
	min-height: 450px;
}
.orange {
	color: #d20000;
	font-size: 18px;
	padding: 0 0 10px;
	text-transform: none;
}
.gallery {
	list-style: none outside none;
	padding-left: 0;
}
.gallery li img {
	width: 100%;
}
.gallery .light-box-gallery {
	margin-bottom: 30px;
}
.right-side-bar-menu li a {
	text-align: left !important;
}
.gallery a .light-box-gallery p {
	color: #d20000;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 5px;
	margin-top: 15px;
}
.navbar-header a img {
	width: 361px;
}
.contact-us {
	margin-bottom: 30px;
}
.product-info {
	padding-left: 0px;
	list-style: none;
}
.product-info li {
	margin-bottom: 8px;
}
.product-details {
	margin-bottom: 25px;
	overflow: hidden;
}
.product-info li {
	border: 2px solid #f1f1f1;
	margin-bottom: 13px;
	padding: 15px;
}
.product-info li:last-child {
	margin-bottom: 0px;
}
.download-icon {
	background: none repeat scroll 0 0 #ccc;
	border-radius: 5px;
	color: white;
	padding: 5px 10px;
	position: relative;
	top: -5px;
}
.product-list-img {
	list-style: outside none none;
	padding-left: 0;
	margin-top: 25px;
}
.product-list-img img {
	height: 100%;
	width: 100%;
	border: 2px solid #f1f1f1;
}
.product-img img {
	width: 100%;
}
.back-btn h3 {
	margin-top: 0px;
}
.product-list-img li {
	height: 170px;
	margin-bottom: 30px;
}
/*a.pp_close {
  top: 40px !important;
}*/
.pp_details .pp_social {
	display: none;
}
/********************Request Quote********************/







.request-quote .radio input[type="radio"], .request-quote .radio-inline input[type="radio"], .request-quote .checkbox input[type="checkbox"], .request-quote .checkbox-inline input[type="checkbox"] {
	margin-left: 0;
	position: inherit;
}
form input[type="submit"], form input[type="button"] {
	background: none repeat scroll 0 0 #fb7702;
	border: medium none;
	border-radius: 26px;
	color: #fff;
	font-size: 18px;
}
.fix-btn {
	background: none repeat scroll 0 0 #fa8000;
	border-radius: 5px 5px 0 0;
	color: white;
	padding: 10px 20px;
	position: fixed;
	right: -83px;
	top: 50%;
	transform: rotate(-90deg);
	z-index: 9999;
	display: none;
}
.fix-btn:hover {
	color: #fff;
}
.back-btn {
	margin-bottom: 25px;
	overflow: hidden;
}
/********************Start performanddisplay********************/



.PerformAndDisplay_Class .navbar-header a img {
	width: auto;
}
.PerformAndDisplay_Class {
	padding: 20px 0 0;
}
.PerformAndDisplay_Class nav {
	margin-top: 5em;
}
.PerformAndDisplay_Class nav .nav {
	float: right;
}

/********************End performanddisplay********************/





/********************Overide bootrstap********************/







@media only screen and (min-width:768px) and (max-width:1199px) {
.navbar-collapse {
	float: right;
}
.navbar-static-top .nav > li > a {
	font-size: 12pt;
	padding: 15px 9px;
}
.navbar-header a img {
	height: 50px;
	width: 263px;
}
}

@media only screen and (max-width:1199px) {
.top-head-text {
	color: white;
	font-family: "Arvo", serif;
	padding: 30px 40px;
	width: auto;
}
.list-li {
	padding: 0 7px;
}
.PerformAndDisplay_Class .navbar-header a img {
	height: auto;
	width: 220px;
}
}

@media only screen and (max-width:767px) {
.footer-menu {
	float: none !important;
	margin-bottom: 0;
	padding-left: 0;
	text-align: center;
}
.tel.list-li, .address.list-li {
	display: block;
	text-align: center;
	border-right: 0px;
}
.dropdown-menu {
	background-color: #ccc;
	width: 100%;
}
#sidebar {
	height: auto;
}
.product-box, .product-box p {
	text-align: center;
}
.product-box img {
	margin: auto;
}
.PerformAndDisplay_Class nav .nav {
	float: none;
}
.PerformAndDisplay_Class nav {
	margin-top: 0;
}
div.pp_default .pp_expand, .pp_gallery {
	display: none !important;
}
.PerformAndDisplay_Class .navbar-header a img {
	height: auto;
	width: 160px;
}
}

@media only screen and (max-width:479px) {
.top-head-text h2 {
	font-size: 30px;
}
.navbar-brand {
	height: 47px;
}
.navbar-header a img {
	height: 50px;
	width: 230px;
}
.get-area-bottom {
	right: 18px;
}
.master-point {
	margin: 30px 0 25px;
}
}
/**** 17-7-2015 (for popup radio box)**/
#myModal_get_a_quote .radio, .checkbox {
	left: 20px;
}
/*********************************/
/**** 20-7-2015**/
.lable_star_span, .error_span {
	color: #FF0000;
}
.popup_cancle_btn {
	border-radius: 26px;
}
/*********************************/
/*.product-sidebar #sidebar {
	height:auto; background:none;
}*/

.main-bg {
  background-repeat: no-repeat !important;
}
.main-bg {background-color: #333333 !important;}